<bugID>588375<Summary>Web Console needs to provide same API as Error Console</Summary><Description>MDC has documentation on how developers can log to the Error Console: https://developer.mozilla.org/en/error_console

To replace the Error Console with the Web Console, the functions listed on this page will need to be backed by the new console service.</Description></bugID>